Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593729 - Piranha should monitor existence of VIPs
Summary: Piranha should monitor existence of VIPs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: keepalived
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Ryan O'Hara
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 714218
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2010-05-19 15:24 UTC by Marek Grac
Modified: 2018-11-14 12:29 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 463725
Environment:
Last Closed: 2012-10-22 17:02:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2010-05-19 15:35:39 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 13 Katherine Dubé 2012-10-22 17:02:55 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux.  After consideration, Red Hat does not plan to incorporate the suggested capability in a future release of Red Hat Enterprise Linux.  If you would like Red Hat to re-consider your feature request, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.